package com.willalp.canteen.domain.req;

import java.util.HashMap;
import java.util.Map;

public class OrderSubmitReq {

    private String dn;
    private int type;
    private Map<String,Object> map = new HashMap<>();

    public String getDn() {
        return dn;
    }

    public void setDn(String dn) {
        this.dn = dn;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public Map<String,Object> getMap() {
        return map;
    }

    public void setMap(Map<String,Object> map) {
        this.map = map;
    }
}
